Commit 17faa005 authored by Michael Koch's avatar Michael Koch
Browse files

We need to install curl before using it. *sigh*

parent e5395564
Pipeline #7972 failed with stage
in 22 seconds
......@@ -12,8 +12,9 @@ build:
- web
script:
- apt update
- apt install -y apt-transport-https curl gnupg git-core rpm wine make
- curl -sL https://deb.nodesource.com/setup_13.x | bash -
- apt install -y apt-transport-https curl gnupg git-core rpm wine nodejs make
- apt install -y nodejs
- sh -c 'curl https://dl-ssl.google.com/linux/linux_signing_key.pub | apt-key add -'
- sh -c 'curl https://storage.googleapis.com/download.dartlang.org/linux/debian/dart_unstable.list > /etc/apt/sources.list.d/dart_unstable.list'
- apt update
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment